• installer stuck at " checking inter conflicts "


    i am trying to install antergos in my pc . i tried to installer it with the graphical way but it always got stuck at "copying xz files from cache " after a couple of attempts i left the installer over night to see the results in morning . when i saw the results in the morning i did not see any progress so i restarted the installer now it got past the "copying xz files from cache " and got stuck at " checking inter conflicts " . i followed a solved thread of the same problem , over there they solved the problem with a cnchi update of 0.6.44 but i am having cnchi 0.6.51 . i wonder why this problem persists

    here is the link to that thread : http://forum.antergos.com/topic/1688/install-stuck-on-copy-xz-files-from-cache

    S.M.Swaminathan

  • @machackerx86 Hi, if you could provide the contents of /tmp/cnchi.log after the installer hangs, it would be helpful in identifying the issue. Thanks! :smile:

  • i will provide it

    S.M.Swaminathan

  • The issue should be fixed with Cncnhi v0.6.52 Please let me know if you still have trouble with it.

  • It’s still exists on Cnchi 0.12.15 on antergos 20150913 while installing KDE version from live cd. [cnchi.log.gz](uploading 100%)

    Log attached.

    2015-09-25 11:40:43 [DEBUG] pac.py(506) cb_log(): checkdeps: missing dependency 'libkdcraw' for package 'kipi-plugins'
    2015-09-25 11:40:43 [DEBUG] pac.py(506) cb_log(): checkdeps: missing dependency 'libkipi' for package 'kipi-plugins'
    2015-09-25 11:40:43 [DEBUG] pac.py(506) cb_log(): checkdeps: missing dependency 'libksane' for package 'kipi-plugins'
    2015-09-25 11:40:43 [DEBUG] pac.py(506) cb_log(): checkdeps: missing dependency 'libkexiv2' for package 'kipi-plugins'
    2015-09-25 11:40:43 [DEBUG] pac.py(506) cb_log(): started resolving dependencies
    2015-09-25 11:40:43 [DEBUG] pac.py(506) cb_log(): checkdeps: package kdebase-runtime-15.08.1-1
    2015-09-25 11:40:43 [DEBUG] pac.py(506) cb_log(): checkdeps: missing dependency 'kdelibs' for package 'kdebase-runtime'
    2015-09-25 11:40:43 [DEBUG] pac.py(506) cb_log(): checkdeps: missing dependency 'kactivities' for package 'kdebase-runtime'
    2015-09-25 11:40:43 [DEBUG] pac.py(506) cb_log(): checkdeps: missing dependency 'libkactivities4' for package 'kdebase-runtime'
    2015-09-25 11:40:43 [DEBUG] pac.py(506) cb_log(): checkdeps: missing dependency 'smbclient' for package 'kdebase-runtime'
    2015-09-25 11:40:43 [DEBUG] pac.py(506) cb_log(): checkdeps: missing dependency 'libssh' for package 'kdebase-runtime'
    2015-09-25 11:40:43 [DEBUG] pac.py(506) cb_log(): checkdeps: missing dependency 'libcanberra' for package 'kdebase-runtime'
    2015-09-25 11:40:43 [DEBUG] pac.py(506) cb_log(): checkdeps: missing dependency 'oxygen-icons' for package 'kdebase-runtime'
    2015-09-25 11:40:43 [DEBUG] pac.py(506) cb_log(): checkdeps: missing dependency 'xorg-xauth' for package 'kdebase-runtime'
    2015-09-25 11:40:43 [DEBUG] pac.py(506) cb_log(): checkdeps: missing dependency 'libwebp' for package 'kdebase-runtime'.
    

    there is more and more.

    on the end is:

    2015-09-25 11:40:44 [DEBUG] pac.py(506) cb_log(): checkdeps: package kdebase-kdepasswd-15.08.1-1
    2015-09-25 11:40:44 [DEBUG] pac.py(506) cb_log(): checkdeps: missing dependency 'kdebase-runtime' for package 'kdebase-kdepasswd'
    2015-09-25 11:40:44 [DEBUG] pac.py(506) cb_log(): checkdeps: missing dependency 'kdebase-lib' for package 'kdebase-kdepasswd'
    2015-09-25 11:40:44 [DEBUG] pac.py(506) cb_log(): finished resolving dependencies
    2015-09-25 11:40:44 [DEBUG] pac.py(506) cb_log(): started resolving dependencies
    2015-09-25 11:40:44 [DEBUG] pac.py(506) cb_log(): checkdeps: package kdeadmin-kuser-15.08.1-1
    2015-09-25 11:40:44 [DEBUG] pac.py(506) cb_log(): checkdeps: missing dependency 'kdebase-runtime' for package 'kdeadmin-kuser'
    2015-09-25 11:40:44 [DEBUG] pac.py(506) cb_log(): checkdeps: missing dependency 'kdepimlibs4' for package 'kdeadmin-kuser'
    2015-09-25 11:40:44 [DEBUG] pac.py(506) cb_log(): finished resolving dependencies
    2015-09-25 11:40:44 [DEBUG] pac.py(506) cb_log(): looking for conflicts
    2015-09-25 11:40:44 [DEBUG] pac.py(506) cb_log(): check targets vs targets
    2015-09-25 11:40:44 [DEBUG] pac.py(506) cb_log(): check targets vs targets
    2015-09-25 11:40:44 [DEBUG] pac.py(506) cb_log(): package bluedevil4 conflicts with bluedevil (by bluedevil)
    2015-09-25 11:40:44 [DEBUG] pac.py(506) cb_log(): conflicting packages in the sync list: 'bluedevil4' <-> 'bluedevil'
    2015-09-25 11:40:44 [ERROR] pac.py(493) cb_log(): odkryto nierozwiązywalne konflikty pakietów
    2015-09-25 11:40:44 [INFO] slides.py(224) manage_events_from_cb_queue(): Sprawdzanie rozwiązania konfliktów...
    

    +++Divide By Cucumber Error. Please Reinstall Universe And Reboot +++ | http://www.anthillinside.eu

  • @woodp3cker
    That’s odd. Just yesterday I tried KDE without any issues. Can you post the whole log? It seems I can’t get it.

    Thanks!

  • And I am also running into it on 0.12.24 for KDE. My log can be downloaded here (it is too big for pastebin). It is a VM that I was having this problem with. Hope the log helps.

  • I have the same issue :(

    Etiam Plus Ultra

  • @Eadword :

    Please, do not select bluetooth. It seems there’s a conflict between ‘bluedevil4’ and ‘bluedevil’

    That’s strange because I thought this was already solved.

  • That did resolve the installation problem, however now it will not allow me to login; I know that it is not my password since the tty lets me in without issue. I could start a new thread for this…

cnchi105 installation199 cnchi 0.6.511 Posts 11Views 3420
Log in to reply